The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 802 - File: showthread.php PHP 7.3.33 (Linux)
File Line Function
/showthread.php 802 errorHandler->error





Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[CA] [CA11] Updating EV-1, ACU-200, P70 Software
11-27-19, 07:13 AM (This post was last modified: 11-27-19 08:55 AM by Chuck - Raymarine - Moderator.)
Post: #1
[CA11] Updating EV-1, ACU-200, P70 Software
I'm trying to update my autopilot equipment software versions that seem to be on the original revs; is it possible to do so with the P70 off the network (for repair)? I'm using an A70 as the MFD and a correctly formatted/sized CF drive for the upgrades.

I can see the pkg options on the MFD but when I try to start the upgrade process it doesn't proceed. Also I'm surprised to see that Seatalk NG is not an option for transporting the updates to the other pieces even though that is the actual network being used. NMEA and Seatalk 2 are the options shown on the MFD; nothing happens when I try the NMEA option and selecting the Seatalk 2 option does try to do something but it times out. See the attached screenshot.

Should the light be on the EV-1 when powered or does it rely on the P70 to get powered up correctly? At present it does not show any light.


Attached File(s) Thumbnail(s)
   
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
[CA11] Updating EV-1, ACU-200, P70 Software - Denis+Ellis - 11-27-19 07:13 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)